Subject: Re: bug#62862: 26.3; Minor bug in (emacs) Shift Selection

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 13:49:24 -0700

severity 62862 wishlist
thanks

Drew Adams <[email-masked]> writes:

> "shift-selection" isn't a noun or a programming name.  It's a noun
> phrase, and should be written as "shift selection".  In particular,
> index entry "shift-selection" should also be replaced by "shift
> selection".  It might be good to also add a glossary entry for "shift selection".

I think you're probably right here, but we have many 114 occurrences of
"shift-selection" in our tree.  I think it doesn't make sense to fix one
without fixing the others, and then you'd need to be careful because
some of them might refer to the symbol `shift-select'.

So ultimately, I'm not sure it's worth spending time on.  I guess we
could accept a patch.

Eli, what do you think?